div#container
{
   width: 725px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url(../images/meta_bkgrnd.png);
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#metaImage1
{
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#testShape1
{
   width: 723px;
   height: 82px;
   background-color: #FFDAB9;
   background: linear-gradient(to top, #FFDAB9 0%, #FFA500 100%);
   border: 1px #A0A0A0 solid;
   border-radius: 10px;
}
#testShape1_text
{
   position: absolute;
   left: 5px;
   top: 35px;
   width: 711px;
   height: 41px;
   overflow: hidden;
   text-align: center;
}
#sjShape3
{
   width: 730px;
   height: 747px;
   background-color: #F5DEB3;
   background: linear-gradient(to left, #F5DEB3 0%, #FAF0E6 100%);
   border: 1px #A0A0A0 solid;
   border-radius: 10px;
}
#indexShape2
{
   width: 727px;
   height: 731px;
   background-color: #F5DEB3;
   background: linear-gradient(to left, #F5DEB3 0%, #FAF0E6 100%);
   border: 1px #A0A0A0 solid;
   border-radius: 10px;
}
#indexShape2_text
{
   position: absolute;
   left: 5px;
   top: 359px;
   width: 715px;
   height: 365px;
   overflow: hidden;
   text-align: center;
}
#wb_indexText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText6
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
}
#wb_indexText6 div
{
   text-align: center;
}
#wb_indexText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText7
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
}
#wb_indexText7 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_indexText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText8
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
}
#wb_indexText8 div
{
   text-align: left;
}
#wb_indexText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText9
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
}
#wb_indexText9 div
{
   text-align: left;
}
#wb_sjText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_sjText1
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
}
#wb_sjText1 div
{
   text-align: left;
}
#metaImage2
{
   border: 2px solid #00BFFF;
   border-radius: 20px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#metaSlideShow1 .image
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#metaPhotoGallery1
{
   border-spacing: 0px;
   font-size: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#metaPhotoGallery1 .thumbnail
{
   padding: 0px 0px 0px 0px;
   text-align: left;
   vertical-align: top;
}
#metaPhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   box-sizing: border-box;
}
#metaPhotoGallery1_img0
{
   width: 238px;
   height: 341px;
}
#metaPhotoGallery2
{
   border-spacing: 0px;
   font-size: 0;
   width: 100%;
   height: 100%;
   margin: 0;
}
#metaPhotoGallery2 .thumbnail
{
   padding: 0px 0px 0px 0px;
   text-align: center;
   vertical-align: top;
}
#metaPhotoGallery2 .thumbnail img
{
   border: 0px #000000 solid;
   box-sizing: border-box;
}
#metaPhotoGallery2_img0
{
   width: 318px;
   height: 238px;
}
#metaImage4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_testTextMenu1
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   text-align: center;
}
#wb_testTextMenu1 span
{
   margin: 0 4px 0 0px;
}
#testImage2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#sjShape5
{
   width: 323px;
   height: 55px;
   background-color: #000000;
   background-image: none;
   border: 0px #A0A0A0 solid;
   border-radius: 18px;
   opacity: 0.50;
}
#sjShape5_text
{
   position: absolute;
   left: 9px;
   top: 20px;
   width: 304px;
   height: 25px;
   overflow: hidden;
   text-align: center;
}
#wb_sjText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_sjText4
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
}
#wb_sjText4 div
{
   text-align: left;
}
#testNavigationBar2 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#testNavigationBar2 ul.navbar li
{
   height: 28px;
   width: 251px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#testNavigationBar2 ul.navbar li a
{
   display: block;
   position: relative;
}
#testNavigationBar2 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#testNavigationBar2 ul.navbar li span
{
   display: block;
   height: 28px;
   position: absolute;
   z-index: 2;
}
#testNavigationBar2 a .hover
{
   visibility: hidden;
}
#testNavigationBar2 a:hover .hover
{
   visibility: visible;
}
#testNavigationBar2 a:hover span
{
   visibility: hidden;
}
#wb_indexText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText3
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
}
#wb_indexText3 div
{
   text-align: left;
}
#wb_indexText1
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 29px;
}
#wb_indexText1 div
{
   text-align: left;
}
#testNavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#testNavigationBar1 ul.navbar li
{
   height: 28px;
   width: 137px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#testNavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#testNavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#testNavigationBar1 ul.navbar li span
{
   display: block;
   height: 28px;
   position: absolute;
   z-index: 2;
}
#testNavigationBar1 a .hover
{
   visibility: hidden;
}
#testNavigationBar1 a:hover .hover
{
   visibility: visible;
}
#testNavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_testCssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: center;
}
#wb_testCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_testCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
}
#wb_testCssMenu1 a
{
   display: block;
   float: left;
   color: #0000CD;
   border: 1px solid #00BFFF;
   border-radius: 10px;
   background-color: #87CEEB;
   background: linear-gradient(to top, #87CEEB 0%, #FFFFFF 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 26px;
   line-height: 26px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_testCssMenu1 li:hover a, #wb_testCssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #0000FF;
   background: linear-gradient(to top, #0000FF 0%, #FFFFFF 100%);
   border: 1px solid #2E6DA4;
}
#wb_testCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_testCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_testCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_metaText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_metaText1
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
}
#wb_metaText1 div
{
   text-align: left;
}
#wb_testText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_testText1 div
{
   text-align: left;
   white-space: nowrap;
}
#wb_top
{
   position: absolute;
   left: 847px;
   top: 75px;
   width: 42px;
   height: 58px;
   z-index: 23;
}
#wb_indexShape2
{
   position: absolute;
   left: 3px;
   top: 786px;
   width: 729px;
   height: 733px;
   z-index: 3;
}
#wb_metaImage1
{
   position: absolute;
   left: 0px;
   top: 75px;
   width: 725px;
   height: 268px;
   z-index: 0;
}
#testNavigationBar1
{
   position: absolute;
   left: 570px;
   top: 17px;
   width: 137px;
   height: 32px;
   z-index: 26;
}
#wb_indexText1
{
   position: absolute;
   left: 171px;
   top: 11px;
   width: 383px;
   height: 35px;
   z-index: 25;
}
#wb_metaImage2
{
   position: absolute;
   left: 3px;
   top: 98px;
   width: 160px;
   height: 160px;
   opacity: 0.50;
   z-index: 11;
}
#testNavigationBar2
{
   position: absolute;
   left: 81px;
   top: 2493px;
   width: 251px;
   height: 32px;
   z-index: 22;
}
#wb_adress
{
   position: absolute;
   left: 12px;
   top: 2539px;
   width: 42px;
   height: 58px;
   z-index: 10;
}
#wb_testShape1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 725px;
   height: 84px;
   z-index: 1;
}
#wb_indexText3
{
   position: absolute;
   left: 6px;
   top: 0px;
   width: 144px;
   height: 48px;
   z-index: 24;
}
#wb_metaImage4
{
   position: absolute;
   left: 41px;
   top: 956px;
   width: 235px;
   height: 176px;
   z-index: 15;
}
#wb_testText1
{
   position: absolute;
   left: 563px;
   top: 1px;
   width: 160px;
   height: 16px;
   z-index: 29;
}
#wb_metaPhotoGallery1
{
   position: absolute;
   left: 41px;
   top: 1146px;
   width: 318px;
   height: 341px;
   z-index: 13;
}
#wb_metaPhotoGallery2
{
   position: absolute;
   left: 323px;
   top: 1245px;
   width: 318px;
   height: 341px;
   z-index: 14;
}
#metaSlideShow1
{
   position: absolute;
   left: 0px;
   top: 287px;
   width: 725px;
   height: 483px;
   z-index: 12;
}
#wb_indexText6
{
   position: absolute;
   left: 12px;
   top: 867px;
   width: 700px;
   height: 64px;
   text-align: center;
   z-index: 4;
}
#wb_testTextMenu1
{
   position: absolute;
   left: 314px;
   top: 2571px;
   width: 97px;
   height: 26px;
   z-index: 18;
}
#metaSlideShow1_next
{
   position: absolute;
   left: 691px;
   top: 226px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#adress
{
   visibility: hidden;
}
#wb_indexText7
{
   position: absolute;
   left: 42px;
   top: 786px;
   width: 512px;
   height: 80px;
   z-index: 5;
}
#wb_sjShape3
{
   position: absolute;
   left: 3px;
   top: 1527px;
   width: 732px;
   height: 749px;
   z-index: 2;
}
#wb_indexText8
{
   position: absolute;
   left: 305px;
   top: 982px;
   width: 385px;
   height: 64px;
   z-index: 6;
}
#wb_sjShape5
{
   position: absolute;
   left: 29px;
   top: 2453px;
   width: 323px;
   height: 55px;
   opacity: 0.50;
   z-index: 20;
}
#wb_testImage2
{
   position: absolute;
   left: 12px;
   top: 2294px;
   width: 352px;
   height: 235px;
   z-index: 19;
}
#wb_sjText1
{
   position: absolute;
   left: 24px;
   top: 1543px;
   width: 676px;
   height: 720px;
   z-index: 8;
}
#wb_indexText9
{
   position: absolute;
   left: 309px;
   top: 1146px;
   width: 379px;
   height: 64px;
   z-index: 7;
}
#metaSlideShow1_back
{
   position: absolute;
   left: 4px;
   top: 226px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#indexHtml1
{
   position: absolute;
   left: 382px;
   top: 2291px;
   width: 340px;
   height: 240px;
   z-index: 9;
}
#wb_sjText4
{
   position: absolute;
   left: 37px;
   top: 2459px;
   width: 306px;
   height: 48px;
   z-index: 21;
}
#wb_metaText1
{
   position: absolute;
   left: 304px;
   top: 1046px;
   width: 338px;
   height: 48px;
   z-index: 28;
}
#wb_testCssMenu1
{
   position: absolute;
   left: 30px;
   top: 50px;
   width: 650px;
   height: 34px;
   z-index: 27;
}
#top
{
   visibility: hidden;
}
@media only screen and (max-width: 360px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #FFFFFF;
   background-image: url(../images/meta_bkgrnd360.png);
}
#wb_metaImage1
{
   left: 0px;
   top: 212px;
   width: 360px;
   height: 132px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_testShape1
{
   left: 0px;
   top: 0px;
   width: 360px;
   height: 220px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#testShape1
{
   width: 358px;
   height: 218px;
}
#testShape1_text
{
   left: 5px;
   top: 102px;
   width: 348px;
   height: 111px;
}
#wb_sjShape3
{
   left: 0px;
   top: 1248px;
   width: 360px;
   height: 1285px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#sjShape3
{
   width: 358px;
   height: 1283px;
   background-color: #F5DEB3;
   background: linear-gradient(to left, #F5DEB3 0%, #FAF0E6 100%);
}
#wb_indexShape2
{
   left: 0px;
   top: 577px;
   width: 360px;
   height: 666px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#indexShape2
{
   width: 358px;
   height: 664px;
   background-color: #F5DEB3;
   background: linear-gradient(to left, #F5DEB3 0%, #FAF0E6 100%);
}
#indexShape2_text
{
   left: 5px;
   top: 325px;
   width: 348px;
   height: 334px;
}
#wb_indexText6
{
   left: 1px;
   top: 657px;
   width: 351px;
   height: 96px;
   visibility: visible;
   display: inline;
}
#wb_indexText6
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#wb_indexText7
{
   left: 15px;
   top: 571px;
   width: 334px;
   height: 96px;
   visibility: visible;
   display: inline;
}
#wb_indexText7
{
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 16px;
}
#wb_indexText8
{
   left: 7px;
   top: 764px;
   width: 345px;
   height: 64px;
   visibility: visible;
   display: inline;
}
#wb_indexText8
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_indexText9
{
   left: 221px;
   top: 930px;
   width: 135px;
   height: 224px;
   visibility: visible;
   display: inline;
}
#wb_indexText9
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_sjText1
{
   left: 8px;
   top: 1255px;
   width: 338px;
   height: 1312px;
   visibility: visible;
   display: inline;
}
#wb_sjText1
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#indexHtml1
{
   left: 7px;
   top: 2780px;
   width: 340px;
   height: 240px;
   visibility: visible;
   display: inline;
}
#wb_adress
{
   left: 282px;
   top: 3029px;
   width: 42px;
   height: 58px;
   visibility: visible;
   display: inline;
}
#wb_metaImage2
{
   left: 3px;
   top: 226px;
   width: 96px;
   height: 96px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#metaSlideShow1
{
   left: 0px;
   top: 332px;
   width: 360px;
   height: 239px;
   visibility: visible;
   display: inline;
}
#metaSlideShow1_back
{
   left: 4px;
   top: 104px;
}
#metaSlideShow1_next
{
   left: 326px;
   top: 104px;
}
#wb_metaPhotoGallery1
{
   left: 7px;
   top: 935px;
   width: 207px;
   height: 297px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#metaPhotoGallery1_img0
{
   width: 207px;
   height: 295px;
}
#wb_metaPhotoGallery2
{
   left: 219px;
   top: 1139px;
   width: 125px;
   height: 91px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#metaPhotoGallery2_img0
{
   width: 121px;
   height: 91px;
}
#wb_metaImage4
{
   left: 8px;
   top: 815px;
   width: 148px;
   height: 111px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_testTextMenu1
{
   left: 127px;
   top: 3044px;
   width: 97px;
   height: 26px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_testImage2
{
   left: 4px;
   top: 2535px;
   width: 352px;
   height: 235px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_sjShape5
{
   left: 16px;
   top: 2693px;
   width: 323px;
   height: 55px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#sjShape5
{
   width: 323px;
   height: 55px;
}
#sjShape5_text
{
   left: 9px;
   top: 20px;
   width: 304px;
   height: 25px;
}
#wb_sjText4
{
   left: 29px;
   top: 2700px;
   width: 306px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#wb_sjText4
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#testNavigationBar2
{
   left: 73px;
   top: 2734px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_top
{
   left: 322px;
   top: 0px;
   width: 42px;
   height: 58px;
   visibility: visible;
   display: inline;
}
#wb_indexText3
{
   left: 12px;
   top: 27px;
   width: 144px;
   height: 48px;
   visibility: visible;
   display: inline;
}
#wb_indexText3
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_indexText1
{
   left: 20px;
   top: 0px;
   width: 327px;
   height: 29px;
   visibility: visible;
   display: inline;
}
#wb_indexText1
{
   font-family: Tahoma;
   font-weight: normal;
   font-size: 24px;
}
#testNavigationBar1
{
   left: 194px;
   top: 41px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_testCssMenu1
{
   left: 55px;
   top: 83px;
   width: 250px;
   height: 130px;
   visibility: visible;
   display: inline;
   margin: 0;
   text-align: center;
}
#wb_testCssMenu1 li
{
}
#wb_testCssMenu1 a
{
   color: #0000CD;
   border: 1px solid #00BFFF;
   border-radius: 10px;
   background-color: #87CEEB;
   background: linear-gradient(to top, #87CEEB 0%, #FFFFFF 100%);
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 26px;
   line-height: 26px;
   text-align: center;
}
#wb_testCssMenu1 li:hover a, #wb_testCssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #0000FF;
   background: linear-gradient(to top, #0000FF 0%, #FFFFFF 100%);
   border: 1px solid #2E6DA4;
}
#wb_testCssMenu1 ul
{
   width: 100%;
}
#wb_testCssMenu1 li
{
   padding: 0 0px 4px 0px;
   width: 100%;
}
#wb_testCssMenu1 a
{
   float: none;
   width: 100%;
}
#wb_metaText1
{
   left: 161px;
   top: 830px;
   width: 196px;
   height: 80px;
   visibility: visible;
   display: inline;
}
#wb_metaText1
{
   font-family: Verdana;
   font-weight: normal;
   font-size: 13px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#wb_testText1
{
   left: 187px;
   top: 25px;
   width: 160px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#wb_testText1
{
   margin: 0;
   padding: 0;
}
}
